body {
  font-size: 18px;
  padding: 0px;
  position: relative;
  background-color: white;
}

.fade-in {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 2s, transform 2s;
}
.fade-in.fade-in-active {
  opacity: 1;
  transform: translateY(0);
}

.solo-fade-in {
  opacity: 0;
  transform: translateY(1px);
  transition: opacity 2s, transform 2s;
}
.solo-fade-in.solo-fade-in-active {
  opacity: 1;
  transform: translateY(0);
}

.container {
  min-height: 900px;
}

@keyframes fly-and-grow {
  0% {
    transform: translateX(0) scale(1);
  }
  50% {
    transform: translateX(0px) scale(1.5);
  }
  100% {
    transform: translateX(0px) scale(2);
  }
}

.starting {
  position: absolute;
  z-index: 9999;
  width: 100vw;
  height: 100vh;
  background-color: #021830;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
}

.starting.hidden {
  transition: opacity 2s;
  opacity: 0;
}

.displaynone {
  display: none;
}

.starting-header {
  text-align: center;
  font-size: 45px;
  position: absolute;
  animation: fly-and-grow 4s linear infinite;
}

.footerrow {
  max-width: 1200px;
  width: 100%;
}

.footerbox {
  width: 100%;
  padding-left: 50px;
}

.portfolio-intro {
  font-size: 25px;
}

.icon-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.icon-row p {
  margin-bottom: 5px;
}

.icon-row i {
  font-size: 15px;
}

.min-height {
  min-height: 900px;
}

.impressum-container {
  margin-top: 120px;
  padding: 50px;
}

.link {
  cursor: pointer;
  text-decoration: none;
  color: white;
}

.link:hover {
  color: #f84c68;
}

.footerResponsiveDesign{
    display: flex;
    align-items: center;
    justify-content: start;
}

@media screen and (max-width: 991px) {
  .footerbox {
    margin-top: 50px;
    padding: 0px !important;
  }

  .footerbox h5 {
    text-align: center;
  }

  .footerLinkResponsiveSytle{
    display: block;
    text-align: center!important;
  }

  .footerbox p {
    text-align: center;
  }

  .footerResponsiveDesign{
    display: flex;
    align-items: center;
    justify-content: center;
}

  .portfolio-intro {
    font-size: 20px;
  }
}

@media screen and (min-width: 991px) {
  .starting-header {
    text-align: center;
    font-size: 65px;
  }
}

@media screen and (max-width: 756px) {
  .starting-header {
    text-align: center;
    font-size: 35px;
  }
}

@media screen and (max-width: 556px) {
}

@media screen and (max-width: 470px) {
}

@media screen and (max-width: 430px) {
}

@media screen and (max-width: 399px) {
}

@media screen and (max-width: 340px) {
}

@media screen and (max-width: 351px) {
  .navImage {
    width: auto;
    height: 50px;
  }
}
